#venture-builder__about {
    .venture-builder__about-dropdowns {
        .venture-builder__about-dropdown-item {
            width: 100%;
        }
    }
    .venture-builder-about-grid__block {
        max-width: 1320px;
        margin-left: auto;
        margin-right: auto;
        grid-template-columns: repeat(auto-fill, minmax(max(232px, 25% - 22px), 1fr));
        justify-content: center;

        .venture-builder-about-grid__block-item {
        //     aspect-ratio: 311/555;

        //     .venture-builder-about-grid__block-item-img {
        //         aspect-ratio: 311/198;
        //     }

            P {
                font-size: 14px;
            }
        }
    }
}

#venture-builder__benefit {
    .venture-builder__benefit-content-item:nth-child(odd) {
        grid-template-columns: 150px 1fr 150px;
    }
    .venture-builder__benefit-content-item:nth-child(even) {
        grid-template-columns: 150px 1fr 150px;
    }

    .venture-builder__benefit-background {
        transform: translateY(96%);
    }
}

@media (max-width: 1200px) {
    #venture-builder-main__top {
        .venture-builder-main__top-logo-background {
            background-size: contain;
        }
    }

    #venture-builder__about {
        .venture-builder__about-dropdowns {
            .venture-builder__about-dropdown-item {
                width: 100%;

                .venture-builder__about-dropdown-button {
                    .venture-builder__about-dropdown-button-paragraph {
                        font-size: 15px;
                    }
                }
            }
        }

        .venture-builder__about-grid-text {
            margin: 0 0 65px 0;
            h2 {
                font-size: 30px;
            }
        }

        .venture-builder-about-grid__block {
            grid-template-columns: repeat(auto-fill, minmax(max(219px, 25% - 22px), 1fr));
    
            .venture-builder-about-grid__block-item {
                .venture-builder-about-grid__block-item-paragraph {
                    margin: 40px 20px;
                }

                h4 {
                    font-size: 16px;
                }
    
                P {
                    line-height: 24px;
                }
            }
        }
    }

    #venture-builder__benefit {
        .venture-builder__benefit-text {
            margin-bottom: 65px;

            h2 {
                font-size: 30px;
            }
        }

        .venture-builder__benefit-content {
            .venture-builder__benefit-content-item {
                .venture-builder__benefit-content-img {
                    img {
                        width: 135.21px;
                        height: 130.37px;
                    }
                }
            }
        }
    }
}

@media (max-width: 992px) {
    #venture-builder-main__top {
        .venture-builder-main__top-logo-background {
            width: 1050px;
            height: 477px;
        }

        article {
            h1 {
                font-size: 50px;
            }
        }
    }

    #venture-builder__about {
        .venture-builder__about-dropdowns {
            .venture-builder__about-dropdown-item {
                width: 100%;
            }
        }
        .venture-builder-about-grid__block {
            grid-template-columns: repeat(auto-fill, minmax(max(305px, 25% - 22px), 1fr));
    
            .venture-builder-about-grid__block-item {
    
                P {
                    font-size: 14px;
                }
            }
        }
    }

    #venture-builder__benefit {
        .venture-builder__benefit-content-item:nth-child(odd) {
            grid-template-columns: 120px 1fr 120px;
        }
        .venture-builder__benefit-content-item:nth-child(even) {
            grid-template-columns: 120px 1fr 120px;
        }
    
        .venture-builder__benefit-background {
            transform: translateY(96%);
        }

        .venture-builder__benefit-content {
            .venture-builder__benefit-content-item {
                margin-bottom: 45px;
                .venture-builder__benefit-content-img {
                    img {
                        width: 110px;
                        height: 108px;
                    }
                }
                .venture-builder__benefit-content-paragraph {
                    p {
                        font-size: 14px;
                        line-height: 24px;
                        margin: 18px 0 0;
                    }
                }
            }
        }
    }
}

@media (max-width: 768px) {   
    #venture-builder-main__top {
        height: 650px;
        padding: 175px 0 30px;

        .venture-builder-main__top-logo-background {
            width: 970px;
            height: 440px;
        }

        article {
            h1 {
                font-size: 35px;
            }
        }
    }

    #venture-builder__benefit {
        .venture-builder__benefit-text {
            margin-bottom: 45px;

            h2 {
                font-size: 28px;
            }
        }

        .venture-builder__benefit-content-item:nth-child(odd) {
            grid-template-columns: max-content 1fr min-content;
        }

        .venture-builder__benefit-content-item:nth-child(even) {
            grid-template-columns: min-content 1fr max-content;
        }

        .venture-builder__benefit-content {
            .venture-builder__benefit-content-item {
                margin-bottom: 55px;

                .venture-builder__benefit-content-paragraph {
                    h4 {
                        font-size: 16px;
                    }
                }
            }
        }
    }

    #venture-builder__about {
        .venture-builder__about-dropdown-button {
            padding: 24px 30px;
        }

        .venture-builder__about-grid-text {
            margin: 0 0 45px 0;
            h2 {
                font-size: 28px;
            }
        }

        .venture-builder-about-grid__block {
            grid-template-columns: repeat(auto-fill, minmax(max(230px, 25% - 22px), 1fr));
    
            .venture-builder-about-grid__block-item {
                h4 {
                    font-size: 14px;
                }
    
                P {
                    font-size: 12px;
                    line-height: 23px;
                }
            }
        }
    }
}

@media (max-width: 576px) {
    #venture-builder-main__top {
        height: 510px;
        padding: 150px 0 30px;

        .venture-builder-main__top-logo-background {
            width: 795px;
            height: 378px;
        }

        article {
            h1 {
                font-size: 27px;
            }
        }
    }

    #venture-builder__benefit {
        .venture-builder__benefit-content-item {
            .venture-builder__benefit-content-img {
                grid-area: img;
                text-align: center;
                &:empty {
                    display: none;
                }
            }
            .venture-builder__benefit-content-paragraph {
                grid-area: paragraph;
            }
        }

        .venture-builder__benefit-content-item {
            grid-template-columns: none !important;
            grid-template-areas:
                "img"
                "paragraph";
        }

        .venture-builder__benefit-content {
            .venture-builder__benefit-content-item {
                margin-bottom: 45px;
                
                .venture-builder__benefit-content-paragraph {
                    h4 {
                        font-size: 15px;
                        line-height: 24px;
                        text-align: start;
                    }

                    p {
                        font-size: 13px;
                        line-height: 22px;
                        margin: 12px 0 0;
                    }
                }
            }
        }

        .venture-builder__benefit-text {
            h2 {
                font-size: 26px;
            }
        }
    }

    #venture-builder__about {
        .venture-builder__about-dropdowns {
            grid-gap: 25px;

            .venture-builder__about-dropdown-item {
                .venture-builder__about-dropdown-button {
                    padding: 22px 28px;

                    .venture-builder__about-dropdown-button-paragraph {
                        font-size: 13px;
                    }
                }
            }
        }

        .venture-builder__about-grid-text {
            h2 {
                font-size: 26px;
            }
        }

        .venture-builder-about-grid__block {    
            .venture-builder-about-grid__block-item {
                .venture-builder-about-grid__block-item-paragraph {
                    margin: 25px 20px;

                    h4 {
                        margin: 0 0 20px;
                    }
                }

                P {
                    font-size: 12px;
                    line-height: 23px;
                }
            }
        }
    }
}

@media (max-width: 430px) {
    #venture-builder-main__top {
        .venture-builder-main__top-logo-background {
            width: 660px;
            height: 300px;
        }

        article {
            h1 {
                font-size: 20px;
                letter-spacing: 8px;
            }
        }
    }

    #venture-builder__about {
        .venture-builder__about-dropdowns {
            .venture-builder__about-dropdown-item {
                .venture-builder__about-dropdown-button {
                    .venture-builder__about-dropdown-button-paragraph {
                        font-size: 12px;
                    }
                }
            }
        }
    }

    #venture-builder__benefit {
        .venture-builder__benefit-content {
            .venture-builder__benefit-content-item {
                margin-bottom: 40px;
                .venture-builder__benefit-content-img {
                    img {
                        width: 100px;
                        height: 95px;
                    }
                }

                .venture-builder__benefit-content-paragraph {
                    p {
                        font-size: 11px;
                        line-height: 20px;
                        margin: 10px 0 0;
                    }
                }
            }
        }
    }
}